.item{
    width: 100%;
    .section{
        
        margin-bottom: 50px;
        .item{
            .description{
                background-color: burlywood;
            }
        }

        .item__rel{
            margin-top: 50px;
            display: flex;
            justify-content:space-between;
        }
    }
    .item__rel{
        margin-top: 50px;
        display: flex;
        justify-content:space-between;
    }

}